import 'package:flutter/material.dart';

class AppPadding {
  static double safeAreaTop(BuildContext context) {
    return MediaQuery.of(context).padding.top;
  }

  static double safeAreaBot(BuildContext context) {
    return MediaQuery.of(context).padding.bottom;
  }

  static double p8 = 8;
  static double p9 = 9;
  static double p12 = 12;
  static double p15 = 15;
  static double p20 = 20;
}

class AppMargin {
  static double m4 = 4;
  static double m6 = 6;
  static double m8 = 8;
  static double m10 = 10;
  static double m12 = 12;
  static double m16 = 16;
  static double m18 = 18;
  static double m20 = 20;
  static double m25 = 25;
}
